seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2019/12/05, 18:32:08


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: python-mlt / openshot  (Read 534 times)

0 Members and 1 Guest are viewing this topic.

Offline threepio

  • User
  • Posts: 28
  • Don`t know how,but Linux works for me.
python-mlt / openshot
« on: 2019/09/05, 19:47:44 »
Don`t upgrade python-mlt version 6.16.0-3.
Openshot will not work with version 6.16.0-4.

Offline drb

  • User
  • Posts: 156
Re: python-mlt / openshot
« Reply #1 on: 2019/09/06, 11:53:22 »
I'm running openshot 2.4.3+dfsg1-1 and python-mlt isn't a dependency (I don't have it installed).

Offline threepio

  • User
  • Posts: 28
  • Don`t know how,but Linux works for me.
Re: python-mlt / openshot
« Reply #2 on: 2019/09/06, 19:32:45 »
I'm running openshot 2.4.3+dfsg1-1 and python-mlt isn't a dependency (I don't have it installed).
::)   https://www.archlinux.org/packages/extra/x86_64/python-mlt/

Offline drb

  • User
  • Posts: 156

Offline threepio

  • User
  • Posts: 28
  • Don`t know how,but Linux works for me.
Re: python-mlt / openshot
« Reply #4 on: 2019/09/06, 19:45:03 »

Offline drb

  • User
  • Posts: 156
Re: python-mlt / openshot
« Reply #5 on: 2019/09/06, 19:51:23 »
What am I doing? Running a Debian repository version of openshot without any problems. Perhaps I'm the only one, perhaps not.